scheme_card:
  -
    case: "测肤质根据用户选择获取方案"
    scene_id: 1
    target_id: 1
    recover_time_id: 1
    title: "让你无法拒绝的无针水光"
    content: "最近的工作不堪负荷，特别疲累，皮肤有些崩溃了，脸上开始有些干燥起皮，肤色也暗沉了不少。无针水光是我最爱的急救提亮肤色项目，整个项目不到20分钟，效果比补水面膜好太多，通过高气压把玻尿酸精华喷射在皮肤，做完皮肤像喝饱水充满了能量，肤色变亮且通透有光泽。"
    scene_name: "约会"
    target_name: "美白提亮"
    recover_time_name: "立刻马上"